## qdwizard 5.0.1

=== debian/changelog ===
qdwizard (5.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Remove redundant debian/README.source
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2025 20:39:15 +0100

qdwizard (5.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:08 +0100

qdwizard (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #816426)

 -- Felix Natter <fnatter@gmx.net>  Sat, 05 Mar 2016 21:20:27 +0100
