=== debian/control ===
Source: qdwizard
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               maven-debian-helper
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/qdwizard
Vcs-Git: https://salsa.debian.org/java-team/qdwizard.git
Homepage: https://github.com/bflorat/qdwizard

Package: libqdwizard-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: simple Java Wizard API
 QDWizard is a dead simple API for creating Swing wizards. It is designed
 to minimize required code and has no dependencies besides Java 5.
